ro:
  activerecord:
    models:
      driving_category:
        one: categories de conducere
        other: categorii de conducere
    attributes:
      driving_category:
        name: nume
        price: pret
